# Deprecated API

## Contents

- Methods
- Constructors

Deprecated Methods
Method
Description
org.talend.transform.runtime.api.MapPathHelper.getWorkspace()
org.talend.transform.runtime.api.MapPathHelper.isValidMapPath()

Deprecated Constructors
Constructor
Description
org.talend.transform.runtime.api.MapPathHelper(String, String, String)
org.talend.transform.runtime.api.MapPathHelper(String, String, String, String)